<h2>Migration old Mailform</h2>

<f:for each="{results}" as="result">
	<strong>Content-Header: </strong> {result.header}<br>
	<strong>Content-Body: </strong> {result.bodytext}<br>
	<strong>Page-ID: </strong> {result.pid}<br><br>
</f:for>

<h3>Wichtiger Hinweis</h3>
<p>
    <strong>Diese Daten dienen nur zur manuellen Migration. Eine automatische Migration der Mailformulare ist an diesem Punkt nicht erfolgt!</strong>
</p>
